ie8 与 echarts1.4不兼容

Mr_Jane 发布于 2014/08/26 10:36
阅读 738
收藏 0

@Kener-林峰 你好,想跟你请教个问题:

echarts所有版本 是不是和ie8都不兼容啊?

这是我的文件路径  js中有esl和echarts的js包, 我的Test.html和js是同目录下,是不是我配置错了?

    <script src="js/esl.js"></script>
    <script type="text/javascript">
        // 路径配置
        require.config({
            paths:{
                'echarts' : './js/echarts',
                'echarts/chart/bar' : './js/echarts'
            }
        });

主要是 现在不能显示 ,为什么?

加载中
0
Kener-林峰
Kener-林峰
看控制台,http://echarts.baidu.com/doc/start.html
M
Mr_Jane
大神,真的不懂什么意思, 看在度娘的面子上给点提示哈。 T_T 是不是现在所有版本都是全方位支持?
返回顶部
顶部